body{font:14px Arial, Helvetica,'Liberation Sans',FreeSans,sans-serif }
/* was Arial, Helvetica,'Liberation Sans',FreeSans,sans-serif */
/* alternative is Verdana, Arial, Helvetica, sans-serif */
a:focus{outline:1px dotted invert}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:33px}
h2{font-size:23px}
h3{font-size:30px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:15px}
ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px}
dl,hr,ol,ul,pre,table,address,fieldset{margin:5px 0;}
